function FileData_Pairs(x)
{
x.t("active","url");
x.t("active","server");
x.t("parameter","description");
x.t("description","connection");
x.t("fault-tolerant","arrangement");
x.t("current","active");
x.t("end-call","connection");
x.t("connection","active");
x.t("connection","connection");
x.t("connection","tibemsconnection");
x.t("connection","char");
x.t("connection","reference");
x.t("connection","interacts");
x.t("connection","declaration");
x.t("connection","serverurl");
x.t("tibems-status","end-call");
x.t("property","indicates");
x.t("property","url");
x.t("servers","fault-tolerant");
x.t("tibems_status","tibemsconnection_getactiveurl");
x.t("cobol","call");
x.t("indicates","current");
x.t("endpoint","connection");
x.t("tibemsconnection_getactiveurl","tibemsconnection_getactiveurl");
x.t("tibemsconnection_getactiveurl","tibemsconnection");
x.t("tibemsconnection_getactiveurl","function");
x.t("tibemsconnection_getactiveurl","tibco");
x.t("tibemsconnection_getactiveurl","using");
x.t("url","connection");
x.t("url","location");
x.t("url","server");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection_getactiveurl");
x.t("char","serverurl");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("stores","pointer");
x.t("purpose","active");
x.t("reference","serverurl");
x.t("arrangement","property");
x.t("tibco","software");
x.t("value","connection");
x.t("usage","pointer");
x.t("interacts","several");
x.t("declaration","tibems_status");
x.t("several","servers");
x.t("location","remarks");
x.t("remarks","property");
x.t("serverurl","cobol");
x.t("serverurl","returning");
x.t("serverurl","function");
x.t("serverurl","usage");
x.t("call","tibemsconnection_getactiveurl");
x.t("call","call");
x.t("pointer","url");
x.t("pointer","parameters");
x.t("using","value");
x.t("server","endpoint");
x.t("server","tibco");
}
